﻿    
body {font-family: "Lato", sans-serif; }

 /* Style the list */
ul.tab {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    border: 1px solid #ccc;
    background-color: #edf3ff;
}

/* Float the list items side by side */
ul.tab li {float: right;}

/* Style the links inside the list items */
ul.tab li a {
    display: inline-block;
    color:#585858;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    transition: 0.3s;
    font-size: 17px;
}

/* Change background color of links on hover */
ul.tab li a:hover {background-color: #ddd;}

/* Create an active/current tablink class */
ul.tab li a:focus, .active {background-color: #ccc;}

/* Style the tab content */
.tabcontent {
    display: none;
    padding: 6px 12px;
    border: 1px solid #ccc;
    border-top: none;
    text-align:right;
}

.tabcontent p b{
    color:rgba(0, 58, 220, 0.80) !important;
}

.tabcontent p, .tabcontent p span, .tabcontent p b{
    color:#999 !important;
}

  .tabcontent a:link, .comment a:link {
        color:rgba(0, 58, 220, 0.60) !important;
    }

      .tabcontent a:link:hover, .comment a:link:hover {
        color:rgba(0, 58, 220, 0.80) !important;
    }

       .tabcontent a:link:active, .comment a:link:visited {
        color:rgba(0, 58, 220, 0.9) !important;
    }

    .tabcontent a:link:visited, .comment a:link:visited {
        color:rgba(0, 58, 220, 0.60) !important;
    }

/*fade*/

.tabcontent {
    -webkit-animation: fadeEffect 1s;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

@-webkit-keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
}

.topright {
    cursor:pointer;
}

.seo {
    margin:80px 0 0 0;
    width:931px;
    float:left;
    padding-bottom:100px;
}

.fright {
    float:right;
}

.fleft {
    float:left;
}



/*mobile*/
@media screen and (max-width: 640px) {
    .seo {
        margin: 80px 0 0 0;
        width: 640px;
        float: left;
        padding-bottom: 100px;
    }
}

